=== debian/changelog ===
sprayhound (0.0~git20241231.5e7bf94-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20241231.5e7bf94
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 09:50:04 +0100

sprayhound (0.0~git20230215.5e0e5b7-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arslan Masood <contact@arszilla.com>  Mon, 10 Jun 2024 00:25:30 +0300
