=== debian/control ===
Source: sprayhound
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-ldap3,
 python3-neo4j,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/Hackndo/sprayhound
Vcs-Browser: https://gitlab.com/kalilinux/packages/sprayhound
Vcs-Git: https://gitlab.com/kalilinux/packages/sprayhound.git

Package: sprayhound
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pkg-resources,
Description: Password spraying tool and Bloodhound integration
 SprayHound is a Python library to safely password spray in Active Directory,
 which sets pwned users as owned in Bloodhound and detects paths to Domain
 Admins.
