=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = sprayhound

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Skip tests
