=== debian/tests/control ===
Test-Command: sprayhound -h
Restrictions: superficial
